# Copyright (C) 2026 Plugin Envision
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Swipe Slider 0.23\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/swipe-slider\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-10T12:22:16+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.9.0\n"
"X-Domain: swipe-slider\n"

#. Plugin Name of the plugin
msgid "Swipe Slider"
msgstr ""

#. Plugin URI of the plugin
msgid "https://pluginenvision.com/plugins/swipe-slider"
msgstr ""

#. Description of the plugin
msgid "Make dynamic slider with solid, gradient, or image background."
msgstr ""

#. Author of the plugin
msgid "Plugin Envision"
msgstr ""

#. Author URI of the plugin
msgid "https://pluginenvision.com"
msgstr ""

#: build/block.json
msgctxt "block title"
msgid "Swipe Slider"
msgstr ""

#: build/block.json
msgctxt "block description"
msgid "Make dynamic slider"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "carousel"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "content slider"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "multi background slider"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "image slider"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "responsive slider"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "touch slider"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "media carousel"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "interactive slider"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "logo carousel"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "logo slider"
msgstr ""

#: build/block.json
msgctxt "block keyword"
msgid "card slider"
msgstr ""
